.feedHeader{
position:relative;
float:left;
width:100%;
background-color: #323256;
height:60px;
    z-index: 999;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	margin-bottom:2%;
}
.feedHeaderLogo{
position:relative;
float:left;
margin-left:2%;
	background-position:left center;
	 height: 54px;
	 margin-top:3px;
	 	 background-image: url(https://kosovajob.com/images/logoNew.png);
width:170px;
	background-repeat:no-repeat;
	background-size:80%;
}
.jobAdContainer{
position:relative;
float:left;
width:96%;
margin-left:2%;
margin-bottom:2%;
height:120px;
}
.jobStoryContainer{
position:relative;
float:left;
padding-top:2%;
width:100%;
background-color:#E8E8E8;
}	
.jobAdContainerCover{
position:relative;
background-color:#FFF;
float:left;
height:110px;
padding:4px;
width:110px;
background-position:center;
background-repeat:no-repeat;
background-size:94%;
border:1px solid #F29882;
}
.jobStoryContainer .jobAdContainerCover{
border:1px solid transparent;
background-size:cover;
}
.jobDescCont{
position:relative;
float:left;
margin-left:2%;
padding:4px;
height:110px;
border:1px solid #E8E8E8;
background-color:#E8E8E8;
width:calc(98% - 130px);
}
.jobTitleFeed{
position:relative;
float:left;
line-height:1.4;
font-size:14px;
font-weight:normal;
color:#323256;
width:94%;
margin:3%;
max-height: 61px;
    overflow: hidden; 
}
.jobTitleFeedOther{
position:absolute;
bottom: 0;
    left: 3%;
    margin-bottom: 3%;
width:94%;
z-index:1;
background-color:#E8E8E8;
}
.jobTitleFeedOtherExpire{
position:relative;
float:left;
width:calc(47% - 25px);
border-radius:26px;
background-color:#333357;
color:#FFF;
text-align:left;
height:26px;
line-height:26px;
font-size:10px;
background-repeat:no-repeat;
background-size:16px;
padding-left:25px;
background-position:left 5px top 5px;
background-image:url(https://kosovajob.com/images/clockIcon.png);
}
.expICon{
border:none;
float:none;
width:16px;
height:16px;
top:5px;
}
.jobTitleFeedOtherCity{
float:right;
background-image:url(https://kosovajob.com/images/locationICon.png);
}
.jobTitleFeedOtherRead{
background-color:#F29882;
    text-align: center; 
    padding-left: 10px;
padding-right:25px;
background-position:right 7px top 4px;
background-image:url(https://kosovajob.com/images/clickM.png);
}

